[Bug 159023] Cannot install libxine-extracodecs libquicktime0 and kaffeine crashes when trying to play Xvid

Tom Arnold g0tt at rocketmail.com
Wed Oct 31 15:15:25 UTC 2007


Public bug reported:

Binary package hint: kaffeine

I am trying to play Xvid in Ubuntu. 
I already installed kubuntu-restricted-extras and libxvidcore4, but libxine-extracodecs libquicktime0 wont install.
No packages.

And when i try to play Xvid Kaffeine crashes.

** Affects: kaffeine (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Cannot install libxine-extracodecs libquicktime0 and kaffeine crashes when trying to play Xvid
https://bugs.launchpad.net/bugs/159023
You received this bug notification because you are a member of Kubuntu
Team, which is a bug contact for kaffeine in ubuntu.




More information about the kubuntu-bugs mailing list